html {
    scroll-behavior: smooth;
}
img{max-width: 100%;}
*{box-sizing: border-box;}
html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    font-size: 16px;
    max-width: 100%;
    /* overflow-x: hidden; */
    font-weight: 400;    
    font-family: "Manrope", sans-serif;
    line-height: 1.4;
    color: var(--black);
    /* background-color: var(--white);   */
    margin: auto;  
}
a{
    text-decoration: none;
    color: inherit;
}
:root{
    --black:#050708;
    --full-black:#000000;
    --white:#FDFDFD;
    --d-grey: #8F8F90;
    --grey: #D9D9D9;
    --blue: #3457A2;
}
.link{color: inherit;transition: color 250ms ease;}
.link:hover{color: #E60E2F;}
.f-16{font-size: 16px !important;}
.f-14{font-size: 14px !important;}
.f-13{font-size: 13px !important;}
.z-2{z-index: 2;}
.bold{font-weight: 700;}
.bolder{font-weight: 900;}
.light{font-weight: 300;}
.extra-light{font-weight: 200;}
.fw-normal{font-weight: 500;}
.position-relative{position: relative;}
.gradient-bg{background: linear-gradient(175deg, #FCFCFC -10.13%, #CED7E9 34.85%, #FCFCFC 79.82%);}
.black-bgg{background-image: url(../images/black-bg.jpg);background-size: cover;background-position: center;}
.box-shadow{box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.15);}
.smart-text {  mix-blend-mode: difference;}
.bg-black{background-color: var(--black);}
.bg-dblack{background-color: var(--full-black);}
.bg-wwhite{background-color: var(--white);}
.bg-blue{background-color: var(--blue);}
.bg-grey{background-color: var(--grey);}
.color-white{color: var(--white);}
.color-black{color: var(--black);}
.color-dgrey{color: var(--d-grey);}
.color-grey{color: var(--grey);}
.color-blue{color: var(--blue);}
.text-nowarp{white-space: nowrap;}
.line-14{line-height: 1.4;}
.line-15{line-height: 1.5;}
.line-16{line-height: 1.6;}
.line-20{line-height: 1.8;}
.w-70{width: 70%;}
.gap-32{gap: 32px !important;}
.gap-16{gap: 16px !important;}
.gap-8{gap: 8px !important;}
.border-none{border: none !important;}
ul{margin: 0;padding: 0;}
li{list-style: none}
h1{font-size: 90px;}
h2{font-size: 60px;}
h3{font-size: 48px;}
h4{font-size: 36px;}
h5{font-size: 28px;font-weight: 400}
h6{font-size: 21px;font-weight: 400}
.responsive-img{min-width: 100%;min-height: 100%;max-height: 80svh;object-fit: cover;transition: all 500ms ease;}
.padding-x{padding-left: 100px;padding-right: 100px;}
.padding-x-big{padding-left: 180px;padding-right: 180px;}
.padding-y{padding-top: 120px;padding-bottom: 120px;}
.padding-y-big{padding-top: 160px;padding-bottom: 160px;}
.padding-y-small{padding-top: 80px;padding-bottom: 80px;}
.p-36{padding: 36px;}
.burger-menu-icon{cursor: pointer;}
.loader-screen{
  width: 100%;
  height: 100vh;
  background-color: #000;
  position: fixed;
  inset: 0;
  z-index: 10;
}
.header-main{
  position: fixed;
  width: 100%;
  padding: 24px 32px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  z-index: 8;
  transition: all 500ms ease;
}
.header-left{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 24px;
}
.header-right{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 16px;
}
.header-plus{
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  transition: all 500ms ease;
}
.header-plus::before{
  content: '';
  width: 14px;
  height: 1px;
  background-color: var(--white);
  position: absolute;
  inset: 50%;
  transform: translate(-50% , -50%);
}
.header-plus::after{
  content: '';
  width: 1px;
  height: 14px;
  background-color: var(--white);
  position: absolute;
  inset: 50%;
  transform: translate(-50% , -50%);
  transition: height 500ms ease;
}
.header-btn:hover .header-plus::after{
  height: 1px;
}
.header-btn{
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 8px;
  color: var(--white);
  padding: 16px 24px;
  border-radius: 28px;
  transition: all 500ms ease;
  cursor: pointer;
}
/* dropdown */
.header-btn ul {
  position: absolute;
  top: 100%;
  left: 0;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.16);
  margin: 0;
  padding: 0;
  list-style: none;
  background: var(--white);
  min-width: 300px;
  border-radius: 28px;
  padding: 8px 8px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  /* animation setup */
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  transition:
    max-height 1s ease,
    opacity 0.8s ease;
}
.header-right .header-btn ul{
  left: unset;
  right: 0;
}
/* open on hover */
.header-btn:hover ul {
  max-height: 500px; /* large enough for items */
  opacity: 1;
  pointer-events: auto;
}

/* items */
.header-btn ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 16px;
  border-radius: 50px;
  color: var(--black);
  text-decoration: none;
  transition: all 500ms ease;
}
.header-btn ul li p {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 16px;
  border-radius: 50px;
  color: var(--black);
  text-decoration: none;
  transition: all 500ms ease;
  margin: 0;
}

.header-btn ul li a img {
  opacity: 0;
  transition: all 500ms ease;
}
.header-btn ul li a:hover {
  background: var(--grey);
}
.header-right .header-btn ul li a:hover {
  background: var(--white);
}
.header-btn ul li a:hover img {
  opacity: 1;
}
.header-right .header-btn li p{
  display: block;
  font-size: 16px;
  max-width: unset;
  min-width: unset;
  width: 100%;
  white-space: nowrap;
}
.header-right .header-btn li p span{
  color: var(--d-grey);
  font-weight: 300;
  font-size: 16px;
}
.header-main .insta , .header-main .header-plus{
  filter: brightness(50);
}
.header-main .insta{
  transition: all 500ms ease;
}
.header-scroll{
  padding: 24px 12px;
  background-color: var(--white);
}
.header-scroll .insta , .header-scroll .header-plus{
  filter: brightness(0);
}
.header-scroll .header-btn{color: var(--black);}
.header2{
  background-color: var(--white);
  transition: background-color 500ms ease 1.5s;
}
.header2 .insta , .header2 .header-plus{
  filter: brightness(0);
}
.header2 .header-btn{color: var(--black);}

.logo-wrap.active{
  top: 28px;
  transform: translate(-50% , -00%);
}

.logo-static{height: 36px;}



.banner{
  position: relative;
  width: 100%;
  height: 100svh;
  overflow: hidden;
}
.hero-video{
  position: absolute;
  z-index: 1;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner-texture{
  position: absolute;
  z-index: 2;
  inset: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  object-fit: cover;
  background-color: rgba(0, 0, 0, 0.80);
  animation: fadeout 1s ease 4s forwards ;
}

@keyframes fadeout{
  from{background-color: rgba(0, 0, 0, 0.80);}
  to{background-color: rgba(0, 0, 0, 0.00);}
}

.logo-wrap{
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50% , -50%);
  z-index: 11;
  display: flex;
  align-items: center;
  height: 48px;
  gap: 3px;
  overflow: hidden;
  transition: all 1.5s ease;
}
.logo-wrap .foto{
  transform: translateY(48px);
  animation: fotoslide 500ms linear forwards;
  height: 36px;
  filter: none;
  transition: all 1.5s ease;
}

@keyframes fotoslide{
  from{transform: translateY(48px);}
  to{transform: translateY(-2px);}
}
.logo-wrap .sanayii{
  transform: translateY(48px);
  animation: sanayiislide 500ms linear 1s forwards;
  height: 47px;
  filter: none;
  transition: all 1.5s ease;
}

@keyframes sanayiislide{
  from{transform: translateY(48px);}
  to{transform: translateY(3px);}
}
.logo-wrap .dot{
  transform: translateY(48px);
  animation: dotslide 500ms linear 1.5s forwards;
  height: 11px;
}

@keyframes dotslide{
  from{transform: translateY(48px);}
  to{transform: translateY(10px);}
}

.banner-btn{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 30px;
  position: absolute;
  z-index: 3;
  color: var(--white);
  font-weight: 700;
  text-align: center;
  cursor: pointer;
}
.banner-arrows{
  width: 40px;
  height: 40px;
  background-image: url(../images/svg/down-arrow.svg);
  background-size: 40px;
  background-repeat: repeat-y;
  background-position: center 0px;
  animation: arrowslider 1.5s ease-in-out infinite;
}
@keyframes arrowslider{
  from{  background-position: center 0px;}
  from{  background-position: center -40px;}
}


.logo-wrap.active .foto{
  height: 25px;
  filter: brightness(0);
}
.logo-wrap.active .sanayii{
  height: 36px;
  filter: brightness(0);
}
.logo-wrap.active .dot{
  height: 8px;
}

.home-works-sec{
  background-color: var(--white);
  /* height: 100vh;
  position: fixed;
  left: 0;
  right: 0;
  top: 110vh;
  z-index: 3;
  transition: top 1.5s ease;
  overflow-y: scroll; */
}
.home-works-sec.active{top: 0;}
.alt-banner{
  padding-top: 100px;
  height: 280px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.works-wrap{
  padding: 24px;
}
.works-inner {
  margin-left: -24px; /* counter gutter */
}
.work-card{
  width: calc(33.333% - 24px);
  margin-left: 24px;
  margin-bottom: 24px;
}
.work-card img{
  width: 100%;
  height: auto;
  display: block;
}
.work-card-desc{
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(16px);
  background: #FDFDFDCC;
  opacity: 0;
  transition: all 500ms ease;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 24px;
}
.work-card-desc *{margin: 0;}
.work-card:hover .work-card-desc{opacity: 1;}

@media (max-width: 1000px){
  .work-card {
    width: calc(50% - 24px);
  }
}

@media (max-width: 600px){
  .work-card {
    width: 100%;
    margin-left: 0;
  }
  .works-inner {
    margin-left: 0;
  }
}


footer{
  color: var(--d-grey);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 32px;
  border-top: 1px solid var(--grey);
  margin-top: 80px;
}
footer ul{
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 32px;
}
footer a{transition: all 500ms ease;}
footer a:hover{color: var(--black);}

.gallery {
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 20px;
  margin: auto;
}

.gallery img {
  width: 100%;
  cursor: pointer;
}

/* Lightbox */
.lightbox {
  position: fixed;
  inset: 0;
  background: rgba(255,255,255,0.80);
  backdrop-filter: blur(20px);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 999;
}

.lightbox.active {
  display: flex;
}

.lightbox-img {
  max-width: 100%;
  max-height: 100%;
  height: 100%;
}

.caption {
  color: var(--black);
  background-color: var(--white);
  padding: 16px 24px;
  border-radius: 100px;
  font-size: 16px;
  text-align: center;
  width: fit-content;
  white-space: nowrap;
}

/* Buttons */
.gal-close {
  position: absolute;
  top: 24px;
  right: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--white);
  border: none;
  border-radius: 50%;
  height: 56px;
  width: 56px;
  cursor: pointer;
}

.gal-nav {
  font-weight: 300;
  font-size: 18px;
  color: var(--black);
  background: var(--white);
  border: none;
  cursor: pointer;
  width: 56px;
  height: 56px;
  border-radius: 50%;
}


.lightbox-nav-wrap{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 32px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 24px;
}

.video-display{
  width: 100%;
  height: auto;
}

























































.burger-menu-icon{
  display: block;
  position: relative;
  width: 32px;
  height: 32px;
  position: fixed;
  z-index: 14;
  right: 16px;
  top: 16px;
  display: none;
}
.burger-menu-icon::before{
  content: '';
  background-color: var(--white);
  width: 24px;
  height: 2px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 10px;
  transition: all 500ms ease;
}
.burger-menu-icon::after{
  content: '';
  background-color: var(--white);
  width: 24px;
  height: 2px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 20px;
  transition: all 500ms ease;
}
header:has(.header-scroll) .burger-menu-icon::after ,
header:has(.header-scroll) .burger-menu-icon::before ,
header:has(.header2) .burger-menu-icon::after ,
header:has(.header2) .burger-menu-icon::before{
  background-color: var(--black);
}
.burger-menu-icon.active::before{
  left: 50%;
  top: 50%;
  transform: translate(-50% , -50%) rotate(45deg);
  background-color: var(--black);
}
.burger-menu-icon.active::after{
  left: 50%;
  top: 50%;
  transform: translate(-50% , -50%) rotate(-45deg);
  background-color: var(--black);
}
.me-nav{
  background-color: var(--white);
  position: fixed;
  height: 100vh;
  min-height: 100svh;
  width: 100vw;
  top: 0;
  bottom: 0;
  right: -110vw;
  z-index: 13;
  transition: all 1s ease;
  display: none;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
  align-items: center;
  padding-top: 48px;
}
.me-nav::before{
  content: '';
  width: 100%;
  height: 400px;
  background-color: var(--white);
  position: absolute;
  z-index: 1;
  bottom: -300px;
  left: 0;
  right: 0;
}
.me-nav.active{right: 0;}
.me-nav ul{
  width: 100%;
  position: relative;
  z-index: 2;
}
.me-nav ul li{
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  padding: 0 16px;
  background-color: var(--white);
  transition: all 500ms ease;
}
.me-nav ul li a{
  display: flex;
  flex-direction: row;
  justify-content: center;
  text-align: center;
  font-size: 21px;
  font-weight: 300;
  flex-grow: 1;
  padding: 16px;
}
.me-nav .divider{
  width: 40px;
  height: 1px;
  min-height: 1px;
  background-color: var(--black);
  position: relative;
  z-index: 2;
}
.menu-mail-btn{
  background-color: var(--black);
  color: var(--white);
  padding: 16px 32px;
  border-radius: 100px;
}
.me-nav ul li img{width: 0px;transition: all 500ms ease;}
.me-nav ul li:hover img{width: 24px;}
.me-nav ul li:hover{background-color: var(--grey);}
@media (max-width: 1200px){
  footer{flex-direction: column;gap: 20px;}
  .lightbox-img{height: unset;width: 100%;}
}
@media (max-width: 991px){
  .header-main{padding: 12px 24px;}
  .header-left{gap: 12px;}
  .logo-wrap.active{top: 16px;}
  .header-btn{padding: 16px;}
  footer{font-size: 14px;padding: 20px;}
  .work-card-desc{padding: 20px;font-size: 14px;}
  h5{font-size: 24px;}
  .header-right .header-btn li a{font-size: 16px;}
  .header-right .header-btn li a span{font-size: 12px;}
}

@media (max-width: 767px){
  .header-left{display: none;}
  .header-right a:has(.header-btn){display: none;}
  .burger-menu-icon{display: block;}
  .me-nav{display: flex;}
  .header-main{padding: 16px;}
  .logo-wrap{height: 36px;}
  .logo-wrap .sanayii{height: 36px;}
  .logo-wrap .foto{height: 28px;}
  .logo-wrap.active{height: 29px;top: 18px;min-width: 150px;max-height: 29px;justify-content: center;}
  .logo-wrap.active .sanayii{height: 29px;}
  .logo-wrap.active .foto{height: 24px;}
  .logo-static{height: 29px;max-height: 29px;}
  .alt-banner{height: calc(64px + 87px);padding-top: 64px;}
  h3{font-size: 28px;}
  .alt-banner h5{font-size: 16px;}
  .works-wrap{padding: 16px;}
  .work-card{margin-bottom: 16px;}
  footer ul{flex-direction: column;gap: 16px;margin-bottom: 32px;order: 1;}
  footer > a{order: 2;}
  footer{gap: 16px;text-align: center;padding: 60px 16px;}
  .caption{white-space: wrap;}
  .container{padding: 0;}
  .gallery{padding: 16px;gap: 16px;}
}
@media (max-height: 800px){
  .me-nav ul li a{font-size: 16px;padding: 8px 16px;}
  .me-nav{gap: 16px;}
}